View Issue Details

IDProjectCategoryView StatusLast Update
0000444Android - MantisDroid[All Projects] Generalpublic2013-03-07 08:50
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000444: Install MantisBT 1.2.14 as test environment
DescriptionInstall MantisBT 1.2.14 as test environment
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-30 11:13 e7andy New Issue
2013-01-30 11:13 e7andy Status new => confirmed
2013-01-30 11:13 e7andy Target Version => backlog
2013-02-01 17:46 e7andy Assigned To => e7andy
2013-02-01 17:46 e7andy Status confirmed => assigned
2013-02-01 17:47 e7andy Scrum State New => Ready for Test
2013-02-01 17:47 e7andy Status assigned => resolved
2013-02-01 17:47 e7andy Fixed in Version => 2.0
2013-02-01 17:47 e7andy Resolution open => fixed
2013-03-02 23:11 e7andy Target Version backlog => 2.0
2013-03-07 08:50 e7andy Status resolved => closed